*{box-sizing:border-box;padding:0;margin:0}
body{box-sizing:border-box;background:center top no-repeat}
::-webkit-input-placeholder {color:#545454;}
:focus::-webkit-input-placeholder {color: transparent}
.clear {clear: both;}
@font-face {box-sizing:border-box;  font-family:ProximaNova-Bold;src: url(/fonts/ProximaNova-Bold.ttf);}
@font-face {box-sizing:border-box;  font-family:ProximaNova-Light;src: url(/fonts/ProximaNova-Light.ttf);}
@font-face {box-sizing:border-box;  font-family:ProximaNova-Regular;src: url(/fonts/ProximaNova-Regular.ttf);}
.c1 {
    height: 777px;
    background: url('/images/fon-1.png') no-repeat center;
    background-size: 100%;
    padding-top: 40px;
    padding-bottom: 55px;
}
.c2 {
    padding-top: 50px;
    padding-bottom: 40px;
}
.c3 {
    padding-top: 100px;
    padding-bottom: 150px;
}
.c4 {
    height: 290px;
    background: url('/images/fon-4.png') no-repeat center;
    background-size: 100%;
    padding-top: 65px;
}
.c5 {
    padding-top: 40px;
    padding-bottom: 15px;
}
img.logopng {
    display: block;
    margin: 0 auto;
}
img.mobile1 {
    margin-top: 62px;
    width: 200px;
}
img.mobile2 {
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}
.c1-text-1 {
	font-size: 21px;
	font-family: ProximaNova-Bold;
	text-align: right;
	color: #fff;
	margin-top: 110px;
	line-height: 32px;
}
.c1-text-2 {
	font-size: 21px;
	font-family: ProximaNova-Bold;
	text-align: left;
	color: #fff;
	margin-top: 110px;
	line-height: 32px;
}
.active_lang {
	font-size: 21px;
	font-family: ProximaNova-Bold;
	text-align: left;
	color: #0cad68;
	margin-top: 110px;
	line-height: 32px;
}
.lang {
	font-size: 21px;
	font-family: ProximaNova-Bold;
	text-align: left;
	color: #fff;
	margin-top: 110px;
	line-height: 32px;
}
.c1-text-1-as {
	font-size: 24px;
	font-family: ProximaNova-Light;
	text-align: right;
	color: #fff;
	margin-top: 110px;
	line-height: 32px;
}
.spangreen {
	color: #0cad68;
	font-family: ProximaNova-Bold;
}
.spangreen2 {
    color: #0cad68;
    font-family: ProximaNova-Bold;
    font-size: 26px;
}
.spangreen3 {
    color: #0cad68;
    font-family: ProximaNova-Bold;
    font-size: 20px;
}
.c1-text-2-as {
	font-size: 24px;
	font-family: ProximaNova-Light;
	text-align: left;
	color: #fff;
	margin-top: 110px;
}
.c1-downloads {
    width: 465px;
    margin: 0 auto;
    margin-top: 45px;
}
.c1-downloads a {
    display: block;
    float: left;
    margin: 0 25px;
}
img.c2-img {
    float: left;
}
.c2-mtext {
	font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #838383;
    float: left;
    padding-left: 35px;
    line-height: 25px;
}
.c3-mtext {
	font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #838383;
    float: left;
    padding-left: 35px;
    line-height: 25px;
}
.c2-title {
    font-size: 42px;
    font-family: ProximaNova-Regular;
    color: #333333;
    margin-top: 45px;
    margin-bottom: 55px;
}
.c2-mblok-1 {
    display: inline-block;
    margin-bottom: 40px;
}
img.c3-img {
    display: block;
    float: left;
}
.c3-blok {
    float: left;
    padding-left: 35px;
}
.c3-title {
    font-size: 42px;
    font-family: ProximaNova-Regular;
    color: #333333;
    margin-top: -10px;
    margin-bottom: 55px;
    margin-left: -100px;
}
.c3-mblok-1 {
    display: inline-block;
    margin-bottom: 35px;
}
.c2-mtext.c2-mtext-3 {
    padding-top: 4px;
}
.c3-mtext.c3-mtext-2 {
    padding-top: 15px;
}
.c3-mtext.c3-mtext-4 {
    padding-top: 15px;
}
.c4-title {
    font-size: 36px;
    font-family: ProximaNova-Light;
    color: #fff;
    text-align: center;
}
.c4-downloads {
    width: 545px;
    margin: 0 auto;
    margin-top: 55px;
}
.c4-downloads a {
    display: block;
    float: left;
    margin: 0 45px;
}
.c5-text-1 {
	color: #666666;
	font-size: 16px;
    font-family: ProximaNova-Regular;
    line-height: 26px;
}
.c5-text-2 {
	font-size: 18px;
    font-family: ProximaNova-Regular;
    padding-left: 35px;
}
.c5-text2-1 {
	float: left;
	color: #b3b3b3;
    font-size: 16px;
    padding-right: 10px;
}
.c5-text2-2 {
    float: left;
    padding-left: 50px;
    color: #666666;
    font-size: 16px;
}
.c2-mtext.c2-mtext-1 {
    margin-top: -10px;
}
.c2-mtext.c2-mtext-2 {
    margin-top: -10px;
}
.c3-mtext.c3-mtext-3 {
    margin-top: -10px;
}
.container2 {
max-width: 950px;
}
.c1-mobile-1 {
    width: 238px;
    margin: 0 auto;
    height: 475px;
    background: url(/images/mobile-1b.png) center no-repeat;
    background-size: 100%;
    text-align: center;
    margin-top: 50px;
}
.c1-downloadimg {
    position: relative;
}
img.c1-dimg {
    position: absolute;
    top: -110px;
    right: 90px;
}
.c3-mobilesuret {
    width: 365px;
    float: left;
}
.c1-mobile-3 {
    width: 238px;
    height: 475px;
    background: url(/images/mobile-1b.png) center no-repeat;
    background-size: 100%;
    text-align: center;
    position: relative;
}
img.c3-mobile-4eur {
    position: absolute;
    top: 185px;
    left: 180px;
}

/**********************************************************************************/
@media(min-width: 1400px) 
{

.c1-text-2-as {
    margin-top: 80px;
}
.c1-text-1-as {
    margin-top: 80px;
}

}

@media(max-width: 1300px)
{

.c1 {
    background-size: 110%;
}

}
@media (max-width: 1250px)
{
.c1 {
    background-size: 115%;
}

}

@media(max-width: 1199px)
{

.c1 {
    height: auto;
    background-size: 140%;
    padding-top: 40px;
    padding-bottom: 50px;
}
.c4 {
    background-size: 140%;
}
img.c1-dimg {
    top: -105px;
    right: 20px;
    width: 270px;
}

}
@media(max-width: 991px)
{

.c5-text2-1 {
    font-size: 14px;
}
.c5-text2-2 {
    font-size: 14px;
}
img.c3-mobile-4eur {
    top: 170px;
    left: 150px;
    width: 150px;
}
.c1-mobile-3 {
    width: 200px;
    height: 400px;
}
img.mobile1 {
    width: 83%;
    margin-top: 55px;
}
.c1-mobile-1 {
    width: 200px;
    height: 400px;
    margin-top: 50px;
}
.c3-mobilesuret {
    width: 285px;
}
.c1 {
    background-size: 200%;
    padding-top: 30px;
    padding-bottom: 50px;
}
.c1-text-1 {
    font-size: 14px;
    line-height: 22px;
}
.c1-text-2 {
    font-size: 14px;
    line-height: 22px;
}
.spangreen2 {
    font-size: 18px;
}
.c1-text-1-as {
    font-size: 14px;
    line-height: 22px;
}
.c1-text-2-as {
    font-size: 14px;
}
.c1-downloads {
    margin-top: 60px;
}
.c2-mtext.c2-mtext-1 {
    margin-top: -5px;
}
.c2-mtext {
    font-size: 12px;
    padding-left: 20px;
    line-height: 22px;
}
.c2-mtext.c2-mtext-2 {
    margin-top: -5px;
}
.spangreen3 {
    font-size: 14px;
}
.c3-mtext {
    font-size: 12px;
    padding-left: 20px;
    line-height: 22px;
}
.c3-mtext.c3-mtext-3 {
    margin-top: -5px;
}
.c2-title {
    font-size: 36px;
    margin-top: 50px;
    margin-bottom: 50px;
}
.c3-title {
    font-size: 36px;
    margin-top: -10px;
    margin-bottom: 50px;
    margin-left: -100px;
}
img.c3-img {
    width: 40%;
}
.c3-blok {
    width: 60%;
}
.c3-mblok-1 {
    margin-bottom: 20px;
}
.c3 {
    padding-top: 40px;
    padding-bottom: 80px;
}
.c5-text-1 {
    font-size: 12px;
    line-height: 20px;
}
.c5-text-2 {
    font-size: 14px;
    padding-left: 20px;
}
.c5 {
    padding-top: 25px;
    padding-bottom: 15px;
}

}

@media(max-width: 767px)
{

img.c3-mobile-4eur {
    top: 175px;
    left: 260px;
}
.c1-mobile-3 {
    margin: 0 auto;
}
.c3-mobilesuret {
    width: 100%;
}
.container {
    max-width: 450px;
}
.c1-text-1 {
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 50px;
}
.c1-text-1-as {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    margin-top: 16px;
}
.c1-text-2 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 25px;
    text-align: center;
}
.c1-text-2-as {
    font-size: 18px;
    margin-top: 15px;
    text-align: center;
}
.c1-downloads {
    width: 100%;
    margin-top: 50px;
}
.c1-downloads a {
    display: block;
    float: left;
    margin: 0 auto;
    width: 100%;
}
.appstore img {
    display: block;
    margin: 0 auto;
}
.playmarket img {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
.c1 {
    background-size: 500%;
}
.c4-downloads {
    width: 100%;
    margin-top: 35px;
}
.c4-downloads a {
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto;
}
.c2-mtext {
    font-size: 14px;
    padding-left: 10px;
    line-height: 24px;
}
.c3-mtext {
    font-size: 14px;
    padding-left: 10px;
    line-height: 24px;
}
.c2-mblok-1 {
    margin-bottom: 30px;
}
.c2 {
    padding-top: 15px;
    padding-bottom: 25px;
}
.c2-title {
    font-size: 36px;
    margin-top: 30px;
    margin-bottom: 35px;
}
.mobile2 {
    width: 60%;
    display: block;
    margin: 0px 130px auto;
}
.c3-title {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    margin-left: 0px;
    line-height: 38px;
}
.c3-blok {
    float: none;
    padding-left: 0px;
    width: 100%;
}
.c3 {
    padding-bottom: 40px;
}
.c4 {
    background-size: 300%;
    height: auto;
    padding-top: 35px;
    padding-bottom: 50px;
}
.c5-text-1 {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}
.c5-text-2 {
    font-size: 14px;
    padding-left: 0;
}
.c5-text2-1 {
    width: 20%;
    font-size: 12px;
}
.c5-text2-2 {
    width: 65%;
    padding-left: 0;
    font-size: 12px;
}
.c4-title {
    font-size: 30px;
}

}

@media(max-width: 450px)
{

.c3-mobilesuret {
    margin-top: 30px;
}
.c2 {
    padding-bottom: 10px;
}
.c3 {
    padding-top: 10px;
}
.container {
    max-width: 380px;
}
.c1 {
    background-size: 520%;
}
img.logopng {
    width: 55%;
}
.c4 {
    background-size: 325%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 40px;
}
.mobile2 {
    width: 82%;
    margin: 0 auto;
    margin-top: 30px;
}
.c2-mtext {
    padding-left: 15px;
    width: 80%;
}
.c3-mtext {
    padding-left: 15px;
    width: 80%;
    line-height: 22px;
}
.xs-brzhok {
    display: none;
}
.c2-title {
    font-size: 32px;
}
.c5-text-1 {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 15px;
}
.c3-mblok-1 {
    width: 100%;
}
img.c3-mobile-4eur {
    top: 215px;
    left: 220px;
    width: 135px;
}
.c1-text-1 {
    margin-top: 35px;
}

}

@media(max-width: 380px)
{

.c1 {
    background-size: 650%;
}

}

@media(max-width: 330px)
{

img.c3-mobile-4eur {
    top: 225px;
    left: 190px;
    width: 115px;
}
.c2-mtext {
    width: 75%;
}
.c3-mtext {
    width: 75%;
}
.c1 {
    background-size: 650%;
}
.c5-text2-2 {
    padding-left: 30px;
}
.c4 {
    background-size: 455%;
}
.c4-title {
    font-size: 26px;
}

}


/*----------------------------*/
.c4-1 {
    margin-top: 50px;
    height: auto;
    max-width:1300px;
    margin-left:auto;
    margin-right: auto;
}

.c4-1-h3 {
text-align:center;
    position: center;
    font-size: 32px;
    margin-left: auto;
    margin-right: auto;
    width: 80px;
    cursor: pointer;
}

.c4-1-img {
    height: 30px; 
    width: 100px; 
    margin-top: -25px
}

.c4-1-h4 {
    font-size: 15px;
    color:#808080;
    width: 260px;
    margin-left: auto;
    margin-right: auto;
}

.c4-2 {
    height: auto;
    margin-top: 50px;
    max-width:1300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 130px
}

.c4-2-h5 {
    font-size: 15px;
    margin-left: auto;
    color: #808080;
    margin-right: auto;
    width: 350px;
    margin-bottom: 30px;
}

.helper2-1 {
    float: right; 
    margin-left: 100px;
}

.hideContent {
    display: none;
}
